---
name: "OptaPlanner JSON-B"
metadata:
  keywords:
  - "optaplanner"
  - "jsonb"
  - "json-b"
  - "json"
  categories:
  - "business-automation"
  - "serialization"
  status: "stable"
  built-with-quarkus-core: "2.12.0.Final"
  extension-dependencies:
  - "io.quarkus:quarkus-jsonb"
  - "io.quarkus:quarkus-core"
  - "io.quarkus:quarkus-arc"
  - "io.quarkus:quarkus-jsonp"
  capabilities:
    provides:
    - "org.optaplanner.optaplanner-quarkus-jsonb"
artifact: "org.optaplanner:optaplanner-quarkus-jsonb::jar:8.27.0.Final"
description: "Activate JSON-B bindings for OptaPlanner's Score classes"
